View Issue Details

IDProjectCategoryView StatusLast Update
0013988MediaMonkey 5Otherpublic2021-02-21 17:54
Reportermichal Assigned To 
PriorityurgentSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Summary0013988: Add possibility to set artist image chosen from user HDD.
DescriptionCurrently, user can assign artist image only by searching it on Internet. We should allow to set this image also by choosing it from HDD.
I think it could be resolved by:
1) adding item to context menu below current "Find image", something like "Find local image"?
2) adding "Browse" button to the current Find another image dialog
3) allowing drag&drop of the image file to "empty image" SVG icon in artist view.
Additional Informationhttp://forum.mediamonkey.com/viewtopic.php?f=30&t=87067
TagsNo tags attached.
Fixed in build2062

Relationships

related to 0017587 closedmichal Image Search for Artists: "Default Icon" causes artist icon to disappear entirely 

Activities

jiri

2017-02-06 11:03

administrator   ~0047191

I think that 2&3) should be implemented.

michal

2017-02-13 14:04

developer   ~0047273

Last edited: 2017-02-13 14:20

View 3 revisions

OK.
And, based on IM discussion, I will do "Find image" dialog from current "Find another image" dialog, Find image that only fills image without dialog is quite confusing, it is, in fact, currently done by our auto-search feature. New "Find image" will be based on current Find another.. dialog, with Browse button and "Default icon" button. Pressing default icon button will cause, that default SVG will be displayed instead of the image and auto-search will not try to change this then.

michal

2017-02-22 08:06

developer   ~0047312

Mostly fixed in build 2062. There are problems with D&D in playlist view, assigning to Petr to resolve this.

petr

2017-02-22 11:44

developer   ~0047314

Fixed

peke

2019-07-14 15:22

developer   ~0054149

Verified Design and Drag and drop in 2186